Status: Closed Start date: 2020-03-19

Priority: Middle (Средний) Due date: 2020-03-19

Assignee: Evgeniy Pavlovskiy % Done: 100%

Target version:  Spent time: 0.30 hour

Time: 16:20 - 16:42 Participants (Wiki):  

Place: 0207 Participants: Abhishek Saxena, Alexander Donets,

Alexey Korolev, Alix Bernard, Andrey

Yashkin, Antoine, Stéphane, Michel

Logeais, Daniil Fishman, Darya

Pirozhkova, Dinesh Reddy

Yerukalareddy , Elena Voskoboy,

Evgeniy Pavlovskiy, Geoffroy de

Felcourt, Jetina Tsvaki, Kaivalya

Pandey, Kirill Kalmutskiy, Mikhail Liz,

Mikhail Rodin, Mukul Vishwas, Nikita

Nikolaev, Omid Razizadeh, Owen

Siyoto, Raphael  Blankson, Richard

Fambon, Rishabh Tiwarri, Rohan 

Rathore , Thibault Kollen, Watana

Pongsapas 

Description

16:26 - 16:40 Elena Voskoboy Hybrid VAE for NLG. presentation.

Record: 

https://zoom.us/rec/play/tJMkI-GpqD83TIGdtQSDU6V9W424fK-s1iIcqPUEyh6wAXEBZFLyMLYSMOp9o_noN0r1TuSPhGluOmDi?c

ontinueMode=true (starting from 06:40).

History

#1 - 2020-03-19 18:24 - Evgeniy Pavlovskiy

- File Voskoboy_Autoencoder.pdf added

#2 - 2020-03-19 18:25 - Evgeniy Pavlovskiy

- Status changed from New to Resolved

- % Done changed from 0 to 80

#3 - 2020-03-19 18:57 - Kirill Kalmutskiy

- Participants Kirill Kalmutskiy added

#4 - 2020-03-19 19:04 - Alexander Donets

- Participants Alexander Donets added

#5 - 2020-03-19 19:08 - Mikhail Liz

- Participants Mikhail Liz added

#6 - 2020-03-19 19:21 - Andrey Yashkin

- Participants Andrey Yashkin added

#7 - 2020-03-19 20:28 - Mikhail Rodin

- Participants Mikhail Rodin added
#8 - 2020-03-19 22:11 - Raphael  Blankson

- Participants Raphael  Blankson added

#9 - 2020-03-20 08:15 - Alix Bernard

- Participants Alix Bernard added

#10 - 2020-03-23 12:08 - Evgeniy Pavlovskiy

- Status changed from Resolved to Closed

- % Done changed from 80 to 100

Files

Voskoboy_Autoencoder.pdf 522 KB 2020-03-19 Evgeniy Pavlovskiy
